Subject: bug#58813: [PATCH] doc: Document how to use Patman for patches submission.

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 27 Feb 2023 11:43:47 -0500

Hello,

Tobias Geerinckx-Rice <[email-masked]> writes:

> Hi,
>
>> teams.scm
>
> I closed the bug-that-didn't-fix, but that still leaves a git-specific
> command that doesn't actually facilitate git.¹
>
> I guess salvaging 'teams.scm cc' into a generic 'Cc:' header generator
> makes some sense?  Without the $() use case.
>
> Otherwise: shall we simply remove it?

I think I'd leave it; people can still use it to manually copy-paste its
output into their command.  That's not great, but it's better than
nothing.

-- 
Thanks,
Maxim